Update recommended version to 2.0.0-rc3. DO NOT MERGE.

Change-Id: I9ec6b8b5a21e7ab1205898104e157ac44657f170
diff --git a/common/src/main/java/com/android/SdkConstants.java b/common/src/main/java/com/android/SdkConstants.java
index 728a968..ee52300 100644
--- a/common/src/main/java/com/android/SdkConstants.java
+++ b/common/src/main/java/com/android/SdkConstants.java
@@ -1444,7 +1444,7 @@
     public static final String GRADLE_MINIMUM_VERSION = "2.2.1";
     public static final String GRADLE_LATEST_VERSION = "2.10";
     public static final String GRADLE_PLUGIN_MINIMUM_VERSION = "1.0.0";
-    public static final String GRADLE_PLUGIN_RECOMMENDED_VERSION = "2.0.0";
+    public static final String GRADLE_PLUGIN_RECOMMENDED_VERSION = "2.0.0-rc3";
     public static final String GRADLE_PLUGIN_LATEST_VERSION = GRADLE_PLUGIN_RECOMMENDED_VERSION;
     public static final String MIN_BUILD_TOOLS_VERSION = "19.1.0";
     public static final String SUPPORT_LIB_ARTIFACT = "com.android.support:support-v4";